@charset "utf-8";
/*
Theme Name: EDUCAN-child
Template: EDUCAN
Author: 3ecubo
*/

/** fondos **/

body {background-color: rgb(255, 255, 255); }

.clipart{
	background-image: url('../graphic_elements/clipart/instituto-clipart.png');
}

.wrap_lay3{
	background-image: url('../graphic_elements/pattern/instituto-background.png');  
}

/****************************^**************/
/****** Pate superior Imagen Cabecera ******/
/*******************************************/

#header {
	background-image: url('../graphic_elements/cabeceras/superior-instituto-central.png');
	background-color:rgb(96,175,208);	
}


/*****************************/
/****** Imagen Cabecera ******/
/*****************************/


.imgcabecera_area {
	background-image: url('../graphic_elements/cabeceras/instituto-central.png');
	background-color: rgb(255, 255, 255);
}

/* Float Shadow */

.instituto_menu_class ul li a {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.instituto_menu_class ul li a:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
}

.instituto_menu_class ul li a:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}

.instituto_menu_class ul li a:hover:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Fin float shadow */

/* Menú específico de la página */

.instituto_menu_class {
	
	width: 75%;
	z-index: 9;
	position: absolute;
	top: 0px;
	left: 0px;	
}

.instituto_menu_class ul {
	margin-left: 10%;
	list-style-type:none;
	margin-top: 39%;
}

.instituto_menu_class ul li {
	zoom: 1;
	*display:inline!important;
	display: inline-block;
	width: 14.31%;
}

.instituto_menu_class ul li a {
  display: block;
  text-indent: -19000px;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 0px;
  padding-bottom: 138.4%;
}

.seminarios_instituto_menu_class {
	position: absolute;
	top: 3%;
	left: 38%;
	z-index: 10;
}

h4.panel-title {
	font-family: sw,'Open Sans', sans-serif;
	font-size: 15px;	
	
}

.panel {
	background-color: transparent!important;
}	

.btn {
	display: block;
	margin: 5px 0;
	text-align: left;
}

.fecha-seminario{
	font-size: 13px;
	line-height: 18px;
	background-color: #86b21c;
	padding: 4px;
	margin-right: 10px;
	margin-top: 3px;
	color: white;
	font-weight: bold;
	text-shadow: 1px 1px 5px rgba(150, 150, 149, 1);
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

.enlinea {
	display: inline!important;
}

.